.container.phone {
    max-width: 1200px;
}

@media (max-width:768px) {
    .phone-section {
        position: sticky;
        bottom: 0;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
    .phone-section .container.phone .phone-text {
        display: none;
    }
    .container.phone .p-4 {
        padding: 0 0 0 1.5rem !important;
    }
}